apr 082008
 

Sinds een paar dagen is het Jailbreak-en en Unlock-en van de iPhone en iPod touch en het installeren van 3rd-party apps ECHT een fluitje van een cent.

ARVE Error: id and provider shortcodes attributes are mandatory for old shortcodes. It is recommended to switch to new shortcodes that need only url

Bron: http://theiphoneproject.org/
En op Talk iPhone las ik zelfs:

“Apple will not really be able to patch it this time.”

Je kan “de PWNED tool ” vooralsnog alleen op Mac draaien. ~ http://www.iphone-dev.org/

_______________ » Download deze post als een e-book

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)